uuid: 00887702-a2a4-4282-aac4-3c97193e376a
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_workshops_kind_orch_instru
  module:
    - rbag
_core:
  default_config_hash: zRgSAxj4ToDjVqCUD3mfqhDA3OL-ucmV5Gvp9dW_A2o
id: anmeldung.anmeldung.field_workshops_kind_orch_instru
field_name: field_workshops_kind_orch_instru
entity_type: anmeldung
bundle: anmeldung
label: 'Instrument im Nachwuchsorchester'
description: '<strong>Bitte hier das Instrument (nur eines!) nennen, das das Kind im Nachwuchsorchester spielen möchte. Dazu bitte angeben, wie lange das Kind schon Unterricht bekommt. Bei Bläsern bitte außerdem angeben, welche Stimmung das Kind spielt, ob das Kind schon Noten lesen kann und welche Töne bekannt sind (inkl. Lage und Vorzeichen).</strong><br>Zum Beispiel: Blockflöte (1 Jahr Unterricht), Gitarre (1/2 Jahr Unterricht).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
